figure(1);
clf;
model = createpde();
geometryFromMesh(model,nodes',plates(:,1:3)');
msh = model.Mesh;
pdeplot(msh,XYData=Uver,Mesh="off");
axis equal tight off
hold on
% xtrpz = [4 12 6 2 4];
% ytrpz = [0 0 sqrt(12^2-6^2) sqrt(4^2-2^2) 0];
% plot(xtrpz,ytrpz,'k');
